/**
 * DevExtreme (esm/renovation/ui/scheduler/resources/utils.js)
 * Version: 22.1.13
 * Build date: Fri Feb 09 2024
 *
 * Copyright (c) 2012 - 2024 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
import _extends from "@babel/runtime/helpers/esm/extends";
import {
    getAppointmentColor as getDeferredAppointmentColor
} from "../../../../ui/scheduler/resources/utils";
export var getAppointmentColor = (resourceConfig, appointmentConfig) => getDeferredAppointmentColor(_extends({}, resourceConfig, {
    dataAccessors: resourceConfig.resourcesDataAccessors
}), appointmentConfig);
